Bug 1952025 - swift-lang-5.6.2-RELEASE is available
Summary: swift-lang-5.6.2-RELEASE is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: swift-lang
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ron Olson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-21 11:16 UTC by Upstream Release Monitoring
Modified: 2022-07-02 01:47 UTC (History)
1 user (show)

Fixed In Version: swift-lang-5.6.2-1.el8 swift-lang-5.6.2-1.el9 swift-lang-5.6.2-1.fc35 swift-lang-5.6.2-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-02 00:43:01 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-21 11:16:05 UTC
Latest upstream release: 5.5-DEVELOPMENT-SNAPSHOT-2021-04-19-a
Current version/release in rawhide: 5.3.3-2.fc35
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21267/

Comment 1 Upstream Release Monitoring 2021-09-21 10:12:28 UTC
Latest upstream release: 5.5-RELEASE
Current version/release in rawhide: 5.4.2-3.fc35
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21267/

Comment 2 Upstream Release Monitoring 2021-10-27 04:45:08 UTC
Latest upstream release: 5.5.1-RELEASE
Current version/release in rawhide: 5.5-1.fc36
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21267/

Comment 3 Upstream Release Monitoring 2021-12-14 15:35:25 UTC
Latest upstream release: 5.5.2-RELEASE
Current version/release in rawhide: 5.5.1-1.fc36
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21267/

Comment 4 Upstream Release Monitoring 2022-01-11 15:41:02 UTC
Latest upstream release: 5.6-DEVELOPMENT-SNAPSHOT-2022-01-09-a
Current version/release in rawhide: 5.5.2-1.fc36
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21267/

Comment 5 Upstream Release Monitoring 2022-03-14 20:00:22 UTC
Latest upstream release: 5.6-RELEASE
Current version/release in rawhide: 5.5.2-1.fc36
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21267/

Comment 6 Upstream Release Monitoring 2022-04-09 18:24:32 UTC
Latest upstream release: 5.6.1-RELEASE
Current version/release in rawhide: 5.6-1.fc37
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21267/

Comment 7 Upstream Release Monitoring 2022-06-16 10:16:57 UTC
Releases retrieved: 5.6.2-RELEASE
Upstream release that is considered latest: 5.6.2-RELEASE
Current version/release in rawhide: 5.6.1-3.fc37
URL: https://swift.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/21267/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/swift-lang

Comment 8 Fedora Update System 2022-06-23 19:07:24 UTC
FEDORA-2022-39ee212e7d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-39ee212e7d

Comment 9 Fedora Update System 2022-06-23 19:07:55 UTC
FEDORA-2022-f20371200a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f20371200a

Comment 10 Fedora Update System 2022-06-23 19:08:42 UTC
FEDORA-EPEL-2022-b18719a2e0 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b18719a2e0

Comment 11 Fedora Update System 2022-06-23 19:09:17 UTC
FEDORA-EPEL-2022-54bf948669 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-54bf948669

Comment 12 Fedora Update System 2022-06-24 00:19:54 UTC
FEDORA-EPEL-2022-b18719a2e0 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b18719a2e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-06-24 00:50:26 UTC
FEDORA-2022-39ee212e7d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-39ee212e7d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-39ee212e7d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-06-24 01:32:59 UTC
FEDORA-EPEL-2022-54bf948669 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-54bf948669

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-06-24 02:22:30 UTC
FEDORA-2022-f20371200a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-f20371200a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-f20371200a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-07-02 00:43:01 UTC
FEDORA-EPEL-2022-b18719a2e0 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-07-02 01:02:29 UTC
FEDORA-EPEL-2022-54bf948669 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-07-02 01:20:10 UTC
FEDORA-2022-f20371200a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-07-02 01:47:52 UTC
FEDORA-2022-39ee212e7d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.